.language-list {
  background: #f2f2f2;
  color: #333333;
  padding: 30px 10px 30px 20px;
}

@media screen and (min-width: 1000px) and (max-width: 1025px) {
  .language-list {
    padding: 18px 20px;
  }
}

.language-list .language-list__wrapper {
  position: relative;
}

.language-list .language-list__wrapper::before {
  content: "";
  background-image: url(../Images/language.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 30px;
  height: 30px;
  position: absolute;
}

.language-list .language-list__wrapper .language-list__item {
  font-size: 20px;
  font-weight: 400;
  padding: 0 5px 5px 0;
}

.language-list .language-list__wrapper .language-list__item::after {
  content: ', ';
  display: inline-block;
}

.language-list .language-list__wrapper .language-list__item:last-of-type::after {
  content: '';
}

.language-list .language-list__wrapper__inner {
  margin-left: 45px;
}

.language-list .ongoing-wrapper {
  position: relative;
}

.language-list .ongoing-wrapper::before {
  content: "";
  background-image: url(../Images/time.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 30px;
  height: 30px;
  position: absolute;
}

.language-list .ongoing-wrapper .ongoing__text {
  padding-left: 45px;
  font-size: 20px;
  font-weight: 400;
  padding-bottom: 5px;
}

.language-list .ongoing-wrapper .ongoing__text p {
  font-weight: lighter;
  font-size: 13px;
}

@media (max-width: 991px), (max-width: 768px), (max-width: 414px) {
  .language-list {
    padding-top: 10px;
    padding-bottom: 30px;
  }
  .language-list::before {
    width: 20px;
    height: 20px;
    top: 10px;
    left: 20px;
  }
  .language-list .language-list__wrapper {
    padding-left: 0px;
  }
  .language-list .language-list__wrapper .language-list__item {
    font-size: 14px;
  }
  .language-list .ongoing-wrapper {
    position: relative;
  }
  .language-list .ongoing-wrapper .ongoing__text {
    font-size: 14px;
  }
  .language-list .ongoing-wrapper .ongoing__text p {
    font-size: 12px;
  }
}
